[DM-DG-1on1-OutOfGas UTUIDataProvider_MapInfo]
MapName=DM-DG-1on1-OutOfGas
FriendlyName=DG-1on1-OutOfGas
PreviewImageMarkup=<Images:DM-DG-1on1-OutOfGas.Textures.ScreenShot>
Description=With the constantly shrinking worldwide petroleum reserves, the cost of fossil fuels increased beyond the ability for most consumers to afford.  Fighting and wars broke out in every country.  Gas stations were robbed.  Refineries were hijacked.  Within three months every gas bar was empty.  The remaining people fought over the remaining fumes...  get your gun and go get some gas...
NumPlayers=2 to 4 Players    by DGUnreal